.node--type-store.node--view-mode-folder,
.node--type-folder.node--view-mode-default,
.node--type-folder.node--view-mode-full {
  align-items: center;
  display: flex;
  display: -webkit-flex;
  position: relative;
  text-align: left;
  max-width: 1000px;
  margin: 0 auto;
}

@media (min-width: 0) and (max-width: 767px) {
  .node--type-store.node--view-mode-folder,
  .node--type-folder.node--view-mode-default,
  .node--type-folder.node--view-mode-full {
    display: block;
  }
}

.node--type-store.node--view-mode-folder .group-left,
.node--type-store.node--view-mode-folder .group-right,
.node--type-folder.node--view-mode-default .group-left,
.node--type-folder.node--view-mode-default .group-right,
.node--type-folder.node--view-mode-full .group-left,
.node--type-folder.node--view-mode-full .group-right {
  margin: 0;
  padding-left: 40px;
  padding-right: 40px;
}

@media (min-width: 0) and (max-width: 767px) {
  .node--type-store.node--view-mode-folder .group-left,
  .node--type-store.node--view-mode-folder .group-right,
  .node--type-folder.node--view-mode-default .group-left,
  .node--type-folder.node--view-mode-default .group-right,
  .node--type-folder.node--view-mode-full .group-left,
  .node--type-folder.node--view-mode-full .group-right {
    margin-bottom: 30px;
  }
}

.node--type-store.node--view-mode-folder .group-left,
.node--type-folder.node--view-mode-default .group-left,
.node--type-folder.node--view-mode-full .group-left {
  width: 50%;
}

@media (min-width: 0) and (max-width: 767px) {
  .node--type-store.node--view-mode-folder .group-left,
  .node--type-folder.node--view-mode-default .group-left,
  .node--type-folder.node--view-mode-full .group-left {
    width: 100%;
  }
}

.node--type-store.node--view-mode-folder .group-right,
.node--type-folder.node--view-mode-default .group-right,
.node--type-folder.node--view-mode-full .group-right {
  width: 50%;
}

@media (min-width: 0) and (max-width: 767px) {
  .node--type-store.node--view-mode-folder .group-right,
  .node--type-folder.node--view-mode-default .group-right,
  .node--type-folder.node--view-mode-full .group-right {
    width: 100%;
  }
}

.node--type-store.node--view-mode-folder h2,
.node--type-folder.node--view-mode-default h2,
.node--type-folder.node--view-mode-full h2 {
  font-family: Oswald, "Times New Roman", Times, Georgia, "DejaVu Serif", serif;
  font-size: 34px;
  line-height: 41px;
  text-align: left;
  text-transform: uppercase;
}

@media (min-width: 0) and (max-width: 767px) {
  .node--type-store.node--view-mode-folder h2,
  .node--type-folder.node--view-mode-default h2,
  .node--type-folder.node--view-mode-full h2 {
    text-align: center;
  }
}

.node--type-store.node--view-mode-folder .field--name-body,
.node--type-folder.node--view-mode-default .field--name-body,
.node--type-folder.node--view-mode-full .field--name-body {
  margin: 0;
  text-align: left;
}

@media (min-width: 0) and (max-width: 767px) {
  .node--type-store.node--view-mode-folder .field--name-body,
  .node--type-folder.node--view-mode-default .field--name-body,
  .node--type-folder.node--view-mode-full .field--name-body {
    text-align: center;
  }
}

.node--type-store.node--view-mode-folder .field--name-field-folder-link,
.node--type-folder.node--view-mode-default .field--name-field-folder-link,
.node--type-folder.node--view-mode-full .field--name-field-folder-link {
  margin-top: 20px;
}

@media (min-width: 0) and (max-width: 767px) {
  .node--type-store.node--view-mode-folder .field--name-field-folder-link,
  .node--type-folder.node--view-mode-default .field--name-field-folder-link,
  .node--type-folder.node--view-mode-full .field--name-field-folder-link {
    text-align: center;
  }
}

.node--type-folder.node--view-mode-teaser {
  position: relative;
}

.node--type-folder.node--view-mode-teaser .field--name-field-folder-link a {
  background-color: transparent;
  content: '';
  font-size: 0;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}

.node--type-folder.node--view-mode-teaser .field--name-field-folder-image {
  padding-right: 13px;
  position: relative;
  overflow: hidden;
}

.node--type-folder.node--view-mode-teaser .field--name-field-folder-image::before {
  -ms-transform: translate(3px, 10px) rotate(1.4deg);
  transform: translate(3px, 10px) rotate(1.4deg);
  content: '';
  background: rgba(0, 0, 0, 0.3);
  z-index: -1;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: calc(100% - 10px);
}

.section-folders .slick__arrow .slick-prev {
  background: url(../..//images/ico_slideshow_arrow-left_dark.svg) no-repeat center center !important;
}

.section-folders .slick__arrow .slick-next {
  background: url(../..//images/ico_slideshow_arrow-right_dark.svg) no-repeat center center !important;
}
